flycs-sdk

Top-level package for Flycs SDK.

Installation

sudo pip3 install flycs-sdk

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
0.12.0 2022-06-30    
0.11.0 2022-02-07    
0.10.3 2022-05-11    
0.10.2 2022-03-22    
0.10.1 2022-02-22    
0.10.0 2021-11-09    
0.8.2 2021-09-28    
0.8.1 2021-07-26    
0.8.0 2021-07-26    
0.7.3 2021-06-03    
0.7.2 2021-05-18    
0.7.1 2021-04-23    
0.7.0 2021-04-21    
0.6.3 2021-03-30    
0.6.2 2021-03-25    
0.6.1 2021-03-12    
0.6.0 2021-02-25    
0.5.0 2021-02-04    
0.4.3 2021-01-15    
0.4.2 2020-12-21    
0.4.1 2020-12-15    

Issues with this package?

Page last updated 2022-08-04 00:30:00 UTC